LUMINA-DESKTOP(8)

NAME
lumina-desktop - Binary used to run or communicate with the desktop.

SYNOPSIS
lumina-desktop

lumina-desktop --check-geoms

lumina-desktop --version

DESCRIPTION
The lumina-desktop utility starts or communicates with instances of the Lumina desktop. NOTE: The start-lumina-desktop command is recommended over lumina-desktop , refer to the SEE ALSO section.

Here are the lumina-desktop options:

--check-geoms
    Prompts the desktop to verify and/or match current monitor settings.

--version
    Returns the currently installed version of Lumina.

EXAMPLES

lumina-desktop --version
    "1.2.1" (User's installed version of Lumina.)

FILES

/usr/local/bin/lumina-desktop
    Binary location.

/usr/local/share/lumina-desktop/
    Master directory containing sub-directories and auxiliary files related to the Lumina runtime.

${XDG_CONFIG_HOME}/lumina-desktop/
    Directory containing the user's configuration files. See https://specifications.freedesktop.org/basedir-spec/latest/ar01s03.html for more information about the environment variable.

SEE ALSO
lumina-open.1, start-lumina-desktop.8

AUTHOR
Tim Moore <timmoore88@gmail.com>